Subject: Re: [Mip4] A query about CCOA..

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 01 Apr 2005 08:42:14 +0200

Additionally, you might want to read draft-ietf-dhc-dna-ipv4-10.txt,
which covers the issues involved in detecting that you have moved
to a new network.

	Henrik

On 2005-04-01 6:48 am Kent Leung said the following:
> Hi Chaitra.  The doubts are legitimate as I don't think RFC 3344 covers
> the specifics of move detection in CCoA mode.  However, CCoA mode
> requires the MN to obtain an IP address on the access network.
> Typically this is DHCP or PPP/IPCP.  Both provide the subnet prefix
> which allows the MN to detect if it has changed subnet.  In addition,
> the IP address would have also changed as well in this case.
> 
> Hope that helps.
> 
> Kent
> 
> At 10:03 AM 4/1/2005 +0530, Chaitra M R wrote:
>>Hi All,
>>
>>   Sorry if this  question  sounds  naive.  I am new into the  mobility
>>   realm and hence have many doubts. Please bear with me.
>>
>>   This  doubt  is  about  co-located  care  of  address.  From  what I
>>   understand,  using  co-located   address  does  not  necessiate  the
>>   services of FA right?
>>
>>   Given that the foreign  network on to which the MN has moved doesn't
>>   have an FA and the MN uses  CCOA,  how can a mobile  node  determine
>>   that it has moved to a foreign network?
>>
>>Regards,
>>Chaitra
>>
>>--
>>Mip4 mailing list: [email-masked]
>>     Web interface: https://www1.ietf.org/mailman/listinfo/mip4
>>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
>>Supplemental site: http://www.mip4.org/
> 
> --
>       |           |                   Kent Leung
>      :|:         :|:                  IP Mobility Development
>     :|||:       :|||:                 Internet Technologies Division
>    :|||||||:   :|||||||:              Voice: 408.526.5030
> .:|||||||||:.:|||||||||:.             Fax:   408.525.1653
>   c i s c o S y s t e m s             Email: [email-masked]
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/